SciQLOP - Task #1826

User story # 1800 (Closed): Nouvelles taches provenant du sprint précédent
Transformation des dates en UTC.
31/07/2017 03:22 PM - Anonymous

Status: Closed Start date: 02/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Toutes les dates logiques ou graphques doivent étre en UTC

History

#1 - 02/08/2017 11:39 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 02/08/2017

#2 - 02/08/2017 05:15 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 03/08/2017 09:08 AM - Anonymous
- Status changed from Feedback to Closed
